<div class="row justify-content-center content">
  <div class="col-md-6 col-lg-5 col-sm-12">
    <div class="card">
      <div class="card-body">
        <div class="card-title mb-3">
          <span>Ingreso de usuario</span>
        </div>
        <div class="login-content">
          <form nz-form [formGroup]="formGroup" (ngSubmit)="login()">
            <nz-form-item>
              <nz-form-control nzErrorTip="El campo usuario es requerido">
                <nz-input-group nzPrefixIcon="user">
                  <input
                    type="text"
                    nz-input
                    formControlName="user"
                    placeholder="Usuario"
                  />
                </nz-input-group>
              </nz-form-control>
            </nz-form-item>
            <nz-form-item>
              <nz-form-control nzErrorTip="El campo password es requerido">
                <nz-input-group nzPrefixIcon="lock">
                  <input
                    type="password"
                    nz-input
                    formControlName="password"
                    placeholder="Password"
                  />
                </nz-input-group>
              </nz-form-control>
            </nz-form-item>
            <div class="mb-3">
              <button nz-button nzType="primary" nzBlock>Login</button>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
</div>
